package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF700 extends MwfRequest<MWF700, MWF700Response> {

    @Parameter(name = "IDHOB")
    MWF700 idhob(Long idhob);
    @Parameter(name = "IDOM")
    MWF700 idom(String idom);
}
